pandas
numpy
requests
websocket
websocket-client
openpyxl
numba
pillow
PyYAML
jupyter_kernel_gateway
ipykernel
matplotlib
seaborn
pyecharts[all]
scipy
scikit-learn
matplotlib-inline
MarkupSafe
six
mysql-connector-python